Bug 64416 - Installation stoped with errors: /usr/sbin/kudzu can not be run
Installation stoped with errors: /usr/sbin/kudzu can not be run
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 20:29 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 14:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-03 20:29:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
Installer reports an error: kudzu cannot be run, and resets
the system

Version-Release number of selected component (if applicable):
RedHat 7.2

How reproducible:
Always

Steps to Reproduce:
1. Start installation from HD
2. Partition with Disk Druid
3. Start installation 
	

Actual Results:  Installation aborted

Expected Results:  I expected the system to install

Additional info:

On Dell Latitude L667r;

Part of the bug report:


Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/41637-i386/install//usr/lib/anaconda/text.py", line 408, 
in run
  File "/usr/src/build/41637-i386/install//usr/lib/anaconda/dispatch.py", line 
143, in gotoNext
  File "/usr/src/build/41637-i386/install//usr/lib/anaconda/dispatch.py", line 
208, in moveStep
  File "/usr/src/build/41637-i386/install//usr/lib/anaconda/packages.py", line 
744, in doPostInstall
  File "/usr/src/build/41637-i386/install//usr/lib/anaconda/iutil.py", line 61, 
in execWithRedirect
RuntimeError: /usr/sbin/kudzu can not be run

Local variables in innermost frame:
argv: ['/usr/sbin/kudzu', '-q']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 32
stderr: 2
command: /usr/sbin/kudzu
searchPath: 0
ignoreTermSigs: 0
Comment 1 Michael Fulbright 2002-05-06 14:18:33 EDT
This error usually happens when the install media is bad. Have you checked the
md5sum of the cd(s)?
Comment 2 Need Real Name 2002-05-06 14:43:03 EDT
I just burned the image files to CDs - and installation went smoothly.
Perhaps the original files took too long to read towards their end 
(this was observed while burning the CDs).
Comment 3 Michael Fulbright 2002-05-13 15:20:17 EDT
Ok glad its working.

Note You need to log in before you can comment on or make changes to this bug.